<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
        <defaultDocument>
            <files>

            </files>
        </defaultDocument>
        <security>
            <authorization>
                <add accessType="Allow" roles="web-infra-reports" />
            </authorization>
        </security>
        <httpErrors errorMode="Detailed" existingResponse="PassThrough" />
    </system.webServer>
</configuration>
